Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 975 - wmconfig has hardcoded output path for flag directories
Summary: wmconfig has hardcoded output path for flag directories
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: wmconfig
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-27 13:24 UTC by xprocha2
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-18 22:02:03 UTC


Attachments (Terms of Use)

Description xprocha2 1999-01-27 13:24:36 UTC
There is no possibility to change path where wmconfig
creates directory tree when flag directories is set

Comment 1 Cristian Gafton 1999-03-18 22:02:59 UTC
Should be fixed in the current beta releases


Note You need to log in before you can comment on or make changes to this bug.